/*!
 * Kalatheme (http://drupal.org/project/kalatheme)
 AIC Sub-theme customizations

 Dark Blue #4c5467
 Light Blue: #5392ca
 Light gray lines: #dbdcdd

 */

/**************** Cultural Exchange Site Specific CSS ****************/

/* Header */

.domain-cultural-exchange #site-name-slogan {
  border-left: solid 1px #eee;
  padding: 40px 0px 40px 30px;
  margin-left: 30px;
}

.domain-cultural-exchange #site-name a {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1.3em;
  color: #333;
}

.domain-cultural-exchange #site-name a:hover {
  text-decoration: none;
}

/* Navigation */

.domain-cultural-exchange #tb-megamenu-column-1 .tb-megamenu-column-inner {
  padding-left: 10px;
}

.tb-megamenu-menu-cultural-exchange-site-main .nav-exchange .dropdown-menu {
  width: 238px;
}

/* Home page */

.page-home-exchange-v2 #top-content {
  display: none;
}

.col-md-6.radix-layouts-column1 .node-featured,
.col-md-6.radix-layouts-secondcolumn1 .node-featured {
  margin-right: 30px;
}

.col-md-6.radix-layouts-column2 .node-featured,
.col-md-6.radix-layouts-secondcolumn2 .node-featured {
  margin-left: 30px;
}

.page-home-exchange h1.title {
  display: none;
}

#mini-panel-exchange_home_page_banner {
  background-color: #eeeeee;
}

.exchange-home-banner-image {
  width: 70%;
  float: left;
}

.exchange-home-banner-image img.panopoly-image-full {
  margin-bottom: 0;
}

.exchange-home-banner-text {
  width: 30%;
  float: left;
}

.exchange-home-banner-text h2 {
  margin-top: 0;
  font-size: 32px;
}

.exchange-home-banner-text p {
  line-height: 1.7;
  font-size: 16px;
}

.exchange-home-banner-text .pane-content {
  padding: 30px 20px;
}

.exchange-home-buttons {
  margin-top: 30px;
}

.exchange-home-buttons .btn {
  float: left;
  margin: 0 5px 0 0px;
  width: 152px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 17px;
}

.page-home-exchange .field-name-field-feature-heading {
  display: none;
}

.page-home-exchange .node-featured .pane-node-title {
  margin-top: 20px;
}

#mini-panel-cultural_exchange_feature_boxes .col-md-6.radix-layouts-column1,
#mini-panel-cultural_exchange_feature_boxes .col-md-6.radix-layouts-secondcolumn1 {
  padding-left: 0;
}

#mini-panel-cultural_exchange_feature_boxes .col-md-6.radix-layouts-column2,
#mini-panel-cultural_exchange_feature_boxes .col-md-6.radix-layouts-secondcolumn2 {
  padding-right: 0;
}

#mini-panel-cultural_exchange_feature_boxes .row {
  margin-bottom: 40px;
}

.domain-cultural-exchange .more-custom-link {
  display: none;
}

.pane-j1-journeys-latest-blog-post-panel-pane-1 {
  margin-bottom: 20px;
}
/* Content pages */

.page-node-.domain-cultural-exchange #page-title {
  display: block;
}

.page-node-.domain-cultural-exchange .main-content-pane {
  min-height: inherit;
}

.exchange-sidebar-buttons .btn {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 17px;
}

/* Apply Box */

#mini-panel-cultural_exchange_apply_box {
  background-color: #4b6167;
  margin-top: 30px;
}

.exchange-apply-box-link {
  float: left;
  text-align: center;
  width: 30%;
}

.exchange-apply-box-link a {
  color: white;
  text-transform: uppercase;
  font-size: 44px;
  padding: 40px 10px 0 0;
  display: block;
}

.exchange-apply-box-image {
  width: 70%;
  float: left;
}

.exchange-apply-box-image .panopoly-image-full {
  margin-bottom: 0;
}

.exchange-apply-box-text,
.exchange-apply-box-text a {
  color: white;
}

/* Form confirmation */

.page-node-.domain-cultural-exchange.page-node-2147 #page-title {
  display: none;
}

/* Footer */

.domain-cultural-exchange .footer ul,
.domain-cib-center .footer ul {
  padding-left: 15px;
}

.domain-cultural-exchange .footer ul.first-navmenu,
.domain-cib-center .footer ul.first-navmenu {
  margin-right: 25px;
  padding-right: 40px;
  border-right: 1px solid white;
}

.page-node-.domain-cultural-exchange.page-node-3392 #page-title {
  display: none;
}
